html,body{
  height: 100%;
}

body {
  background-image: linear-gradient(120deg, rgba(50,100,103,0.4),rgba(23,10,20,0.4)),url('picture/night.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  
}
.navbar{
  background-color: rgba(7, 1, 11, 0.6);
}


  .navbar-brand{
    height:  45px;
    
  }
  


.nav-link{
  color: #c5bcfd;
  font-size: 22px;
  font-family: 'Orbitron', sans-serif;
}

/* Remove border from toggler */
.navbar-toggler {
  border: 0 !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;
}

/* Lines of the Toggler */
.toggler-icon{
  width: 30px;
  height: 3px;
  background-color: #e74c3c;
  display: block;
  transition: all 0.2s;
}

/* Adds Space between the lines */
.middle-bar{
  margin: 5px auto;
}

/* State when navbar is opened (START) */
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
  opacity: 0;
  filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */
.navbar-toggler.collapsed .toggler-icon {
  background-color: #777777;
}

.contact {
  font-size: 15px;
  color:gray;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(7, 1, 11, 0.6);
    text-align: center;
    padding: 10px;
  }

  .container {
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
  }
  


  .box {
    line-height: 200%;
    color: #3f2373;
    font-size: 30px;
    width: 1000px;
    height: 700px;
    opacity: 0.9;
    background: linear-gradient(to right, #ff5e62, #ff9966);
    border: 8px solid rgb(0, 0, 0);
    border-radius: 10px;
    margin: 10px;
    text-align: center;
    font-family: 'Nunito', sans-serif;
  }

#title{
  margin-top: 10px;
  font-size: 50px;
  color: black;
}

#demo{
  color: aliceblue;
  background: black;
  border-radius: 20px;
  margin: 0 100px;
    padding: 60px 0px;
  font-size: 120px;
  font-family: 'VT323', monospace;
}
#nextHoliday{
  font-size: 35px;
  color:#790503;
  font-family: 'Nunito', sans-serif;
}
#todaydate{
  font-family: 'Changa', sans-serif;
  font-size: 35px;
}

p {
    margin: 0;
    padding: 0;
  }


  @media only screen and (max-width: 600px) {
    .box {
      line-height: 130%;
      color: #3f2373;
      font-size: 30px;
      width: 1000px;
      height: 600px;
      opacity: 0.9;
      background: linear-gradient(to right, #ff5e62, #ff9966);
      border: 8px solid rgb(0, 0, 0);
      border-radius: 10px;
      margin: 10px;
      padding: 5px;
      text-align: center;
      font-family: 'Nunito', sans-serif;
    }
  
  #title{
    margin-top: 10px;
    font-size: 25px;
    color: black;
  }
  
  #demo{
    color: aliceblue;
    background: black;
    border-radius: 20px;
    margin: 0 5px;
      padding: 20px 0px;
    font-size: 50px;
    font-family: 'VT323', monospace;
  }
 
 


  #nextHoliday{
    font-size: 20px;
    color:#790503;
    font-family: 'Nunito', sans-serif;
  }
  #todaydate{
    font-family: 'Changa', sans-serif;
    font-size: 20px;
  }
  
  p {
      margin: 0;
      padding: 0;
    }
  
    .contact {
      font-size: 10px;
      color:gray;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgba(7, 1, 11, 0.6);
        text-align: center;
        padding: 10px;
      }
  }

  @media only screen and (max-width: 900px) {
    .box {
    line-height: 130%;
    color: #3f2373;
    font-size: 25px;
    width: 800px;
    height: 500px;
    opacity: 0.9;
    background: linear-gradient(to right, #ff5e62, #ff9966);
    border: 8px solid rgb(0, 0, 0);
    border-radius: 10px;
    margin: 10px;
    padding: 5px;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    }
    
    #title{
    margin-top: 10px;
    font-size: 20px;
    color: black;
    }
    
    #demo{
    color: aliceblue;
    background: black;
    border-radius: 20px;
    margin: 0 5px;
    padding: 15px 0px;
    font-size: 40px;
    font-family: 'VT323', monospace;
    }

/* Define the keyframes for the fade in/out effect */




    #nextHoliday{
    font-size: 18px;
    color:#790503;
    font-family: 'Nunito', sans-serif;
    }
    #todaydate{
    font-family: 'Changa', sans-serif;
    font-size: 16px;
    }
    
    p {
    margin: 0;
    padding: 0;
    }
    
    
    .contact {
      font-size: 10px;
      color:gray;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgba(7, 1, 11, 0.6);
        text-align: center;
        padding: 10px;
      }
    }

    @media only screen and (max-width: 1200px) {
      .box {
      line-height: 130%;
      color: #3f2373;
      font-size: 40px;
      width: 1200px;
      height: 700px;
      opacity: 0.9;
      background: linear-gradient(to right, #ff5e62, #ff9966);
      border: 8px solid rgb(0, 0, 0);
      border-radius: 10px;
      margin: 10px;
      padding: 5px;
      text-align: center;
      font-family: 'Nunito', sans-serif;
      }
      
      #title{
      margin-top: 10px;
      font-size: 30px;
      color: black;
      }
      
      #demo{
      color: aliceblue;
      background: black;
      border-radius: 20px;
      margin: 0 5px;
      padding: 25px 0px;
      font-size: 70px;
      font-family: 'VT323', monospace;
      }
      #nextHoliday{
      font-size: 25px;
      color:#790503;
      font-family: 'Nunito', sans-serif;
      }
      #todaydate{
      font-family: 'Changa', sans-serif;
      font-size: 25px;
      }
      
      p {
      margin: 0;
      padding: 0;
      }
      
  
      .contact {
        font-size: 14px;
        color:gray;
          position: fixed;
          bottom: 0;
          left: 0;
          width: 100%;
          background-color: rgba(7, 1, 11, 0.6);
          text-align: center;
          padding: 10px;
        }
      }

      @media only screen and (max-width: 480px) {
        .box {
        line-height: 140%;
        color: #3f2373;
        font-size: 24px;
        width: 100%;
        height: 550px;
        opacity: 0.9;
        background: linear-gradient(to right, #ff5e62, #ff9966);
        border: 8px solid rgb(0, 0, 0);
        border-radius: 10px;
        margin: 10px;
        padding: 5px;
        text-align: center;
        font-family: 'Nunito', sans-serif;
        }
        
        #title{
        margin-top: 10px;
        font-size: 22px;
        color: black;
        }
        
        #demo{
        color: aliceblue;
        background: black;
        border-radius: 20px;
        margin: 0 5px;
        padding: 25px 0px;
        font-size: 40px;
        font-family: 'VT323', monospace;
        }
        #nextHoliday{
        font-size: 20px;
        color:#790503;
        font-family: 'Nunito', sans-serif;
        }
        #todaydate{
        font-family: 'Changa', sans-serif;
        font-size: 20px;
        }
        
        p {
        margin: 0;
        padding: 0;
        }
        
       
        .contact {
          font-size: 12px;
          color:gray;
            position: fixed;
            bottom: 0;
            left: 0;
            width: 100%;
            background-color: rgba(7, 1, 11, 0.6);
            text-align: center;
            padding: 10px;
          }
        }